@font-face {
  font-family: Baloo2;
  src: url('../fonts/Baloo2-SemiBold.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Baloo2;
  src: url('../fonts/Baloo2-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Baloo2;
  src: url('../fonts/Baloo2-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Baloo2;
  src: url('../fonts/Baloo2-Bold.ttf') format("truetype"), url('../fonts/Baloo2-ExtraBold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.body {
  color: #0066ae;
  background-color: #9fd9dd;
  background-image: url('../images/clouds2x.png');
  background-position: 20px 40px;
  background-repeat: repeat-x;
  background-size: 616px;
  background-attachment: fixed;
  font-family: Baloo2, sans-serif;
  font-size: 35px;
  font-weight: 700;
  line-height: 150%;
}

.container {
  font-weight: 700;
}

.container.margin-top {
  margin-top: 80px;
}

.container.margin-bottom {
  padding-bottom: 80px;
}

.header {
  justify-content: space-between;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
}

.header-logo {
  background-image: url('../images/logo2x.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 252px;
  background-attachment: scroll;
  width: 260px;
  height: 80px;
}

.button-yellow {
  color: #af4b0f;
  background-color: #0000;
  background-image: linear-gradient(#ffe5a8, #ffcb54 50%, #f7b838 75%, #e1910a 98%, #ffcb54 100%, #f7b838);
  border: 0 #a2b4c8;
  border-radius: 30px;
  padding: 0 40px;
  font-size: 16px;
  box-shadow: inset 0 4px 4px #ffffff80;
}

.button-yellow.outline-text-1 {
  font-weight: 800;
}

.button-yellow.button-double-border {
  color: #963c0a;
  background-image: linear-gradient(#ffe6aa, #ffcd5f 50%, #fabe3c 75%, #faa514 95%, #ffc337);
  border-radius: 30px;
  font-weight: 700;
}

.button-yellow.button-double-border:hover {
  background-image: linear-gradient(#f5dca0, #fac85a 50%, #fabe3c 75%, #f5a014 95%, #fabe32);
}

.button-yellow.button-double-border.outline-text-1 {
  font-weight: 800;
}

.button-yellow.button-double-border.outline-text-1.stroke-behind:hover {
  background-image: linear-gradient(#f7dda0, #f9c652 50%, #f4b638 75%, #dd8e0a 98%, #ffcb54 100%, #f0b336);
}

.heading-1 {
  text-align: center;
  font-size: 150px;
  line-height: 100%;
}

.heading-1.outline-text-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 800;
}

.heading-1.outline-text-3.heading-1-mobile.heading-1-ru {
  font-family: Open Sans, sans-serif;
  font-size: 75px;
  font-weight: 800;
}

.link-block {
  width: 260px;
  height: 80px;
}

.link-block.w--current {
  height: 80px;
}

.hero-subheading {
  text-align: center;
  margin-top: 80px;
  margin-bottom: 0;
  font-size: 50px;
  font-weight: 800;
  line-height: 140%;
}

.store-buttons {
  justify-content: center;
  margin-top: 80px;
  margin-bottom: 160px;
  padding-bottom: 0;
  display: flex;
}

.store-buttons.footer-buttons {
  margin-bottom: 120px;
}

.appstore-block {
  justify-content: flex-end;
  align-items: center;
  width: 50%;
  padding-right: 40px;
  display: flex;
}

.googleplay-block {
  justify-content: flex-start;
  align-items: center;
  width: 50%;
  padding-left: 40px;
  display: flex;
}

.appstore-button {
  color: #323232;
  background-color: #323232;
  background-image: url('../images/appstore-btn2x.png');
  background-position: 48%;
  background-repeat: no-repeat;
  background-size: 169px;
  border-radius: 12px;
  width: 220px;
  height: 80px;
  font-size: 16px;
}

.appstore-button:hover {
  color: #282828;
  background-color: #282828;
}

.googleplay-button {
  color: #323232;
  background-color: #323232;
  background-image: url('../images/googleplay-btn2x.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 185px;
  border-radius: 12px;
  width: 220px;
  height: 80px;
  font-size: 16px;
}

.googleplay-button:hover {
  color: #282828;
  background-color: #282828;
}

.heading-2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 100px;
  line-height: 120%;
}

.heading-2.outline-text-2 {
  font-weight: 800;
}

.content {
  flex-direction: row;
  justify-content: flex-start;
  margin-top: 120px;
  margin-bottom: 120px;
  display: flex;
}

.phone-screenshot {
  flex-direction: row;
  align-items: flex-start;
  width: 45%;
  display: flex;
}

.feature-list {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 55%;
  margin-left: 40px;
  display: flex;
}

.feature {
  align-items: flex-start;
  margin-top: 20px;
  margin-bottom: 40px;
  display: flex;
}

.feature-text {
  width: auto;
  margin-left: 40px;
  font-weight: 800;
}

.feature-text.outline-text-1 {
  margin-bottom: 0;
  margin-left: 20px;
}

.section-light-blue {
  background-color: #fff3;
}

.section-light-blue.footer-hills {
  background-image: url('../images/hills2x.png');
  background-position: 0 100%;
  background-repeat: repeat-x;
  background-size: 366px;
  height: 77px;
}

.section-light-blue.footer-hills.section-blue {
  background-color: #9fd9dd;
}

.heading-3 {
  text-align: center;
  margin-top: 160px;
  margin-bottom: 0;
  font-size: 100px;
  line-height: 120%;
}

.footer-links {
  justify-content: center;
  margin-bottom: 40px;
  display: flex;
}

.footer-links.footer-links-margin {
  margin-top: 120px;
}

.terms-and-privacy {
  justify-content: flex-start;
  align-items: center;
  width: 50%;
  display: flex;
}

.all-rights {
  justify-content: flex-end;
  align-items: center;
  width: 50%;
  display: flex;
}

.all-rights-text {
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 800;
  line-height: 150%;
}

.all-rights-text.outline-text-1 {
  text-align: right;
}

.footer-link {
  color: #0066ae;
  object-fit: fill;
  margin-right: 40px;
  font-size: 20px;
  font-weight: 800;
  line-height: 150%;
  text-decoration: none;
}

.footer-link.outline-text-1:hover {
  color: #0078c8;
  text-shadow: 0 0 8px #fff;
}

.heading-4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 80px;
  font-weight: 800;
  line-height: 120%;
}

.heading-4.outline-text-2.heading-4-mobile.heading-4-ru {
  font-family: Open Sans, sans-serif;
  font-size: 70px;
}

.article {
  margin-top: 120px;
}

.article-text {
  margin-top: 40px;
  margin-bottom: 0;
}

.article-text.outline-text-1.article-text-mobile.paragraph-text-ru {
  font-family: Open Sans, sans-serif;
  font-size: 30px;
}

.paragraph-main-text {
  margin-top: 120px;
  margin-bottom: 0;
}

.paragraph-main-text.outline-text-1.paragraph-text-ru {
  font-family: Open Sans, sans-serif;
  font-size: 30px;
  font-weight: 700;
}

.big-balloon {
  z-index: -99;
  opacity: .7;
  background-image: url('../images/big-balloon2x.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 180px;
  width: 180px;
  height: 354px;
  position: absolute;
  inset: 200px 10% auto auto;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.container-height {
  height: 80px;
}

@media screen and (min-width: 1280px) {
  .body {
    color: #0066ae;
    background-image: url('../images/clouds2x.png');
    background-position: 20px 40px;
    background-repeat: repeat-x;
    background-size: 616px;
    background-attachment: fixed;
    font-family: Baloo2, sans-serif;
    font-size: 35px;
    font-weight: 700;
  }

  .container {
    max-width: 1200px;
  }

  .heading-1.outline-text-3.heading-1-mobile.heading-1-ru {
    font-size: 95px;
  }

  .content {
    margin-bottom: 160px;
  }

  .feature {
    margin-bottom: 40px;
  }

  .all-rights-text.outline-text-1 {
    text-align: right;
  }

  .big-balloon {
    right: 10%;
  }
}

@media screen and (max-width: 991px) {
  .container {
    padding-left: 40px;
    padding-right: 40px;
  }

  .header {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-1.outline-text-3 {
    font-size: 120px;
  }

  .heading-1.outline-text-3.heading-1-mobile.heading-1-ru {
    font-size: 50px;
  }

  .store-buttons {
    margin-bottom: 80px;
    padding-bottom: 0;
  }

  .store-buttons.footer-buttons {
    margin-bottom: 80px;
  }

  .content {
    flex-direction: column;
    margin-top: 60px;
    margin-bottom: 100px;
  }

  .phone-screenshot {
    justify-content: center;
    width: 100%;
    padding-left: 0;
  }

  .feature-list {
    width: 100%;
    margin-top: 100px;
    margin-left: 0;
  }

  .heading-3.outline-text-2 {
    margin-top: 120px;
  }

  .footer-links {
    flex-direction: column;
  }

  .footer-links.footer-links-margin {
    margin-top: 80px;
  }

  .terms-and-privacy {
    justify-content: space-around;
    width: 100%;
    margin-bottom: 40px;
  }

  .all-rights {
    justify-content: center;
    width: 100%;
  }

  .all-rights-text.outline-text-1 {
    text-align: center;
  }

  .footer-link.outline-text-1 {
    text-align: center;
    margin-right: 0;
  }

  .big-balloon {
    top: 160px;
    right: 2%;
  }
}

@media screen and (max-width: 767px) {
  .container.margin-top {
    margin-top: 60px;
  }

  .container.margin-bottom {
    padding-bottom: 60px;
  }

  .header {
    padding-top: 40px;
  }

  .heading-1 {
    font-size: 120px;
  }

  .heading-1.outline-text-3.heading-1-mobile {
    font-size: 50px;
    line-height: 150%;
  }

  .heading-1.outline-text-3.heading-1-mobile.heading-1-ru {
    font-size: 40px;
  }

  .store-buttons {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .appstore-block {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-right: 0;
  }

  .googleplay-block {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 40px;
    padding-left: 0;
  }

  .appstore-button, .googleplay-button {
    width: 100%;
  }

  .content {
    margin-top: 40px;
    margin-bottom: 80px;
  }

  .feature-list {
    margin-top: 60px;
  }

  .feature {
    margin-bottom: 20px;
  }

  .heading-3.outline-text-2 {
    margin-top: 80px;
  }

  .heading-4.outline-text-2.heading-4-mobile {
    font-size: 30px;
  }

  .article {
    margin-top: 80px;
  }

  .article-text.outline-text-1.article-text-mobile {
    font-size: 20px;
    line-height: 150%;
  }

  .paragraph-main-text {
    margin-top: 80px;
  }

  .paragraph-main-text.outline-text-1.paragraph-text-ru {
    font-size: 25px;
    line-height: 150%;
  }

  .big-balloon {
    right: 2%;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container.margin-top {
    margin-top: 40px;
  }

  .container.margin-bottom {
    padding-bottom: 40px;
  }

  .header {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .header-logo {
    background-image: url('../images/logo-small2x.png');
    background-size: 58px;
    width: 62px;
  }

  .heading-1 {
    font-size: 60px;
    line-height: 115%;
  }

  .heading-1.outline-text-3 {
    font-size: 60px;
  }

  .heading-1.outline-text-3.heading-1-mobile.heading-1-ru {
    font-size: 25px;
    font-weight: 800;
  }

  .link-block.w--current {
    width: 62px;
  }

  .hero-subheading.outline-text-2 {
    margin-top: 40px;
    font-size: 25px;
  }

  .store-buttons {
    margin-top: 40px;
    margin-bottom: 60px;
    padding-bottom: 0;
  }

  .store-buttons.footer-buttons {
    margin-bottom: 40px;
  }

  .heading-2.outline-text-2 {
    font-size: 60px;
  }

  .content {
    margin-bottom: 40px;
  }

  .phone-screenshot {
    padding-left: 0;
  }

  .feature-list {
    margin-top: 40px;
  }

  .feature-text.outline-text-1 {
    font-size: 25px;
    line-height: 140%;
  }

  .feature-image {
    width: 44px;
  }

  .heading-3.outline-text-2 {
    margin-top: 40px;
    font-size: 60px;
  }

  .footer-links {
    margin-bottom: 20px;
  }

  .footer-links.footer-links-margin {
    margin-top: 40px;
  }

  .terms-and-privacy {
    flex-direction: column;
    margin-bottom: 20px;
  }

  .footer-link.outline-text-1 {
    margin-bottom: 20px;
  }

  .heading-4 {
    font-size: 40px;
  }

  .article {
    margin-top: 40px;
  }

  .article-text {
    margin-top: 20px;
    font-size: 25px;
    line-height: 140%;
  }

  .paragraph-main-text {
    margin-top: 40px;
    font-size: 25px;
    line-height: 140%;
  }

  .paragraph-main-text.outline-text-1.paragraph-text-ru {
    font-size: 20px;
    font-weight: 800;
  }

  .big-balloon {
    background-image: url('../images/small-balloon2x.png');
    background-size: 119px;
    width: 119px;
    height: 236px;
    top: 120px;
  }
}


@font-face {
  font-family: 'Baloo2';
  src: url('../fonts/Baloo2-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Baloo2';
  src: url('../fonts/Baloo2-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Baloo2';
  src: url('../fonts/Baloo2-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Baloo2';
  src: url('../fonts/Baloo2-Bold.ttf') format('truetype'), url('../fonts/Baloo2-ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}